Security Lab

Межсайтовый скриптинг в UseBB

Дата публикации:14.12.2005
Всего просмотров:2096
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: UseBB 0.x
Уязвимые версии: UseBB версии до 0.7

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует при обработке входных данных в переменной "$_SERVER['PHP_SELF']". Удаленный пользователь может с помощью специально сформированного URL выполнить произвольный HTML код в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.usebb.net

Решение: Установите последнюю версию (0.7) с сайта производителя.

Источник:

Ссылки: UseBB Cross-Site Scripting Vulnerability